[OLSR-users] PLUGIN LOADING FAILED!

Andreas T√łnnesen (spam-protected)
Sat Apr 7 10:26:17 CEST 2007


See my comments inline.

- Andreas

Siamak Eskandari wrote:
> Hi Andreas,
>
> Thanks for info.
> I used your HOWTO as a reference to make a plugin.
>
> Now I need to know that :
> 1. How can I upgrade the plugin?
You need to stop using the olsr_plugin_io function and rather just
call all internal olsrd functions directly.
Then you must provide the version function as explained n my previous
mail.
(TIP: have a look at the plugins shipped with 0.4.10/0.5.0)


> 2. Do you have new plugin HOWTO  that  I can  use.
No. The existing plugins are the documentation for now.
>
> Thanks.
>
> Siamak





More information about the Olsr-users mailing list